<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="55dp">

        <LinearLayout style="@style/FeedTab">

            <TextView
                android:id="@+id/winks_tv"
                style="@style/FeedTabTextView"
                android:text="@string/winks" />

            <ImageView style="@style/TabTriangle"
                android:id="@+id/winks_triangle"/>
        </LinearLayout>

        <LinearLayout style="@style/FeedTab">

            <TextView
                android:id="@+id/matches_tv"
                style="@style/FeedTabTextView"
                android:text="@string/matches" />

            <ImageView style="@style/TabTriangle"
                android:id="@+id/matches_triangle"/>
        </LinearLayout>

    </LinearLayout>

    <android.support.v4.view.ViewPager
        android:id="@+id/feed_view_pager"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@android:color/white" />

</LinearLayout>